» Ubuntu » パッケージ

Error

two or more packages specified (libgnelib0-dbg natty)